DICScannerInt.h File Reference

Header file for flex interfacing to DICScanner class. More...

Go to the source code of this file.

## Macros

#define | YY_NO_UNPUT

## Functions

int | ProcessNoneFromDICScanner ()
void | ProcessWhiteSpaceFromDICScanner ()
int | ProcessDataFromDICScanner ()
int | ProcessItemSaveBeginFromDICScanner ()
int | ProcessCategorySaveBeginFromDICScanner ()
int | ProcessSaveEndFromDICScanner ()
int | ProcessLoopFromDICScanner ()
void | ProcessStopFromDICScanner ()
int | ProcessDotFromDICScanner ()
int | ProcessQuestionFromDICScanner ()
void | ProcessCommentFromDICScanner ()
int | ProcessItemNameFromDICScanner ()
int | ProcessUnquotedStringFromDICScanner ()
int | ProcessSQuotedStringFromDICScanner ()
int | ProcessDQuotedStringFromDICScanner ()
int | ProcessEofFromDICScanner ()

## Detailed Description

Header file for flex interfacing to DICScanner class.

## Macro Definition Documentation

#define YY_NO_UNPUT

## Function Documentation

int ProcessCategorySaveBeginFromDICScanner | ( | ) |  |

void ProcessCommentFromDICScanner | ( | ) |  |

int ProcessDataFromDICScanner | ( | ) |  |

int ProcessDotFromDICScanner | ( | ) |  |

int ProcessDQuotedStringFromDICScanner | ( | ) |  |

int ProcessEofFromDICScanner | ( | ) |  |

int ProcessItemNameFromDICScanner | ( | ) |  |

int ProcessItemSaveBeginFromDICScanner | ( | ) |  |

int ProcessLoopFromDICScanner | ( | ) |  |

int ProcessNoneFromDICScanner | ( | ) |  |

int ProcessQuestionFromDICScanner | ( | ) |  |

int ProcessSaveEndFromDICScanner | ( | ) |  |

int ProcessSQuotedStringFromDICScanner | ( | ) |  |

void ProcessStopFromDICScanner | ( | ) |  |

int ProcessUnquotedStringFromDICScanner | ( | ) |  |

void ProcessWhiteSpaceFromDICScanner | ( | ) |  |